Page MenuHomePhabricator

Style "confirm tags" dialog
Closed, ResolvedPublic

Description

After a user confirms some suggested tags and clicks Publish, a dialog is shown to give the user a chance to finalize confirmation. This dialog needs to be styled to match the latest design:

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterAdd "Confirm tags" dialog to suggested tags image cards

Related Objects

StatusSubtypeAssignedTask
ResolvedRamsey-WMF
ResolvedAnneT

Event Timeline

AnneT created this task.Sep 18 2019, 3:49 PM
AnneT claimed this task.Oct 1 2019, 4:20 PM
AnneT moved this task from To Do to Doing on the Structured-Data-Backlog (Current Work) board.

Change 540417 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Add "Confirm tags" dialog to suggested tags image cards

https://gerrit.wikimedia.org/r/540417

Change 540417 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Add "Confirm tags" dialog to suggested tags image cards

https://gerrit.wikimedia.org/r/540417

AnneT moved this task from In development to Done on the MachineVision board.Oct 16 2019, 5:20 PM
Ramsey-WMF closed this task as Resolved.Nov 15 2019, 12:07 AM
Ramsey-WMF added a subscriber: Ramsey-WMF.

works as designed on prod